## inkbird-ble 0.5.8

=== debian/changelog ===
inkbird-ble (0.5.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 22:38:04 +0100

inkbird-ble (0.5.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1077685)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 06:44:44 +0900
