=== debian/control ===
Source: inkbird-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-bluetooth-data-tools <!nocheck>,
               python3-bluetooth-sensor-state-data <!nocheck>,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sensor-state-data <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/inkbird-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/inkbird-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/inkbird-ble.git

Package: python3-inkbird-ble
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Parser for INKBIRD BLE devices
 This library supports parsing data from various INKBIRD BLE devices, including
 thermometers and hygrometers. It handles communication over Bluetooth to
 retrieve sensor information. Supported devices include the INKBIRD Bluetooth
 Thermometer IBS-TH1, Bluetooth Pool Thermometer IBS-P01B, Temperature and
 Humidity Hygrometer IBS-TH2, Bluetooth Smart Sensor ITH-12S, and several
 Bluetooth Grill Thermometers, among others. The data retrieved from these
 devices can be used to monitor temperature, humidity, and other metrics.
