=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/inkbird-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/inkbird-ble/tags .*/v?(\d\S+)\.tar\.gz
