## inkbird-ble 0.7.0

=== debian/changelog ===
inkbird-ble (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Move packages required for tests and docs to Build-Depends-Indep.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 22:30:55 -0500
