## inkbird-ble 0.9.0

=== debian/changelog ===
inkbird-ble (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Mar 2025 08:11:20 +0000

inkbird-ble (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 06 Mar 2025 17:30:08 +0000
