=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/bluetooth-devices/inkbird-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/inkbird-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/inkbird-ble.git
