## inkbird-ble 0.10.1

=== debian/changelog ===
inkbird-ble (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency for pytest-asyncio.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 14:50:28 +0100
