=== debian/control ===
--- 
+++ 
@@ -16,15 +16,17 @@
  python3-bluetooth-sensor-state-data <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-sensor-state-data <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/inkbird-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/inkbird-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/inkbird-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-inkbird-ble
 Architecture: all
