## inkbird-ble 0.16.1

=== debian/changelog ===
inkbird-ble (0.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Needs python3-bluetooth-sensor-state-data (>= 1.8.0).

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 08:37:37 +0300
