## inkbird-ble 0.16.2

=== debian/changelog ===
inkbird-ble (0.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 24 May 2025 09:48:43 +0100
