## inkbird-ble 1.0.0

=== debian/changelog ===
inkbird-ble (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Jul 2025 13:03:31 +0100
