## inkbird-ble 1.1.0

=== debian/changelog ===
inkbird-ble (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 08 Aug 2025 22:11:42 +0100
