=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
  python3-bluetooth-data-tools <!nocheck>,
- python3-bluetooth-sensor-state-data <!nocheck>,
+ python3-bluetooth-sensor-state-data (>= 1.8.0) <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
