## inkbird-ble 1.1.1

=== debian/changelog ===
inkbird-ble (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 03 Dec 2025 12:21:40 +0000
